/* No comment provided by engineer. */
"About Senuti" = "À propos de Senuti";

/* No comment provided by engineer. */
"Bring All to Front" = "Tout ramener au premier plan";

/* No comment provided by engineer. */
"Cancel Transfer" = "Annuler le transfert";

/* No comment provided by engineer. */
"Check Spelling" = "Vérifier l’orthographe";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Vérifier l’orthographe lors de la frappe";

/* No comment provided by engineer. */
"Close Window" = "Fermer la fenêtre";

/* No comment provided by engineer. */
"Copy" = "Copier";

/* No comment provided by engineer. */
"Cut" = "Couper";

/* No comment provided by engineer. */
"Delete" = "Supprimer";

/* No comment provided by engineer. */
"Edit" = "Édition";

/* No comment provided by engineer. */
"Eject" = "Éjecter";

/* No comment provided by engineer. */
"File" = "Fichier";

/* No comment provided by engineer. */
"Find" = "Rechercher";

/* No comment provided by engineer. */
"Find Next" = "Rechercher le suivant";

/* No comment provided by engineer. */
"Find Previous" = "Rechercher le précédent";

/* No comment provided by engineer. */
"Find…" = "Rechercher…";

/* No comment provided by engineer. */
"Help" = "Aide";

/* No comment provided by engineer. */
"Hide Others" = "Masquer les autres";

/* No comment provided by engineer. */
"Hide Senuti" = "Masquer Senuti";

/* No comment provided by engineer. */
"Hide Songs" = "Masquer les chansons";

/* No comment provided by engineer. */
"Jump to Selection" = "Aller à la sélection";

/* No comment provided by engineer. */
"Main Window" = "Fenêtre Principale";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Réduire";

/* No comment provided by engineer. */
"Not Localized" = "Non localisé";

/* No comment provided by engineer. */
"Online Help" = "Online Help";

/* No comment provided by engineer. */
"Paste" = "Coller";

/* No comment provided by engineer. */
"Paste and Match Style" = "Coller et appliquer le style";

/* No comment provided by engineer. */
"Preferences…" = "Préférences…";

/* No comment provided by engineer. */
"Progress Window" = "Fenêtre de progression";

/* No comment provided by engineer. */
"Quit Senuti" = "Quitter Senuti";

/* No comment provided by engineer. */
"Redo" = "Rétablir";

/* No comment provided by engineer. */
"Select All" = "Tout sélectionner";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Services" = "Services";

/* No comment provided by engineer. */
"Show All" = "Tout afficher";

/* No comment provided by engineer. */
"Show All Songs" = "Afficher toutes les chansons";

/* No comment provided by engineer. */
"Show Columns" = "Afficher les colonnes";

/* No comment provided by engineer. */
"Speech" = "Parole";

/* No comment provided by engineer. */
"Spelling" = "Orthographe";

/* No comment provided by engineer. */
"Spelling…" = "Orthographe…";

/* No comment provided by engineer. */
"Start Speaking" = "Commencer la lecture";

/* No comment provided by engineer. */
"Stop Speaking" = "Arrêter la lecture";

/* No comment provided by engineer. */
"Track Inspector" = "Inspecteur de piste";

/* No comment provided by engineer. */
"Undo" = "Annuler";

/* No comment provided by engineer. */
"Use Selection for Find" = "Utiliser la sélection pour trouver";

/* No comment provided by engineer. */
"View" = "Présentation";

/* No comment provided by engineer. */
"Window" = "Fenêtre";

/* No comment provided by engineer. */
"Zoom" = "Agrandir/réduire";

